@charset "UTF-8";
/* CSS Document */

/* common */
* {
	padding: 0px;
	margin: 0px;
}
li {
	list-style-type: none;
}
li img {
	display: block;
}
a img {
	border-style: none;
}
header,main,footer,nav,section,article,aside,figure {
	display: block;
}
@font-face {
	font-family: NotoSans-R;
	src: url(fonts/NotoSans-Regular.woff) format("woff"), url(NotoSans-Regular.eot) format("eot");
}
@font-face {
	font-family: NotoSans-M;
	src: url(fonts/NotoSans-Medium.woff) format("woff"), url(fonts/NotoSans-Medium.eot) format("eot");
}
html {
	width: 100%;
	height: 100%;
}
body {
	font-size: 12px;
	line-height: 1.5em;
	color: #fff;
	font-family:'NotoSans-R',sans-serif;
	background-image: url(img/back.png); /* http://bg.siteorigin.com */
}
h1 {
	font-family: 'NotoSans-M',sans-serif;
	font-weight: 100;
	font-size: 20px;
	line-height: 1.7em;
}
a {
	font-family: "NotoSans-M";
	/* -for webkit- */
	-webkit-transition-property: color;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease;
    /* -for mozilla- */
    -moz-transition-property: color;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: ease;
    /* for prest- */
    -o-transition-property: color;
    -o-transition-duration: .5s;
    -o-transition-timing-function: ease;
}
a:link {
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #ff6d00;	
}

/* header */
header {
	width: 350px;
	margin: 0 auto;
	padding: 20px 0 20px 10px;
}
header p {
	margin: 15px 0 0 0;
}

/* main */
main {
	width: 350px;
	margin: 0px auto;
	padding: 20px 0 20px 10px;
	font-size: 16px;
	font-family: 'NotoSans-M',sans-serif;
    border-top: solid 1px #bdbdbd;
    border-bottom: solid 1px #bdbdbd;
}
/* content1 */
#classSelect {
	width: 283px;
}
#content1 p {
	display: inline;
}
/* content1 */
#content2 {
	margin: 20px 0 0 0;
}
#content2 p {
	margin: 0 0 20px 60px;
}
#content2 li {
	margin: 10px 0 0 0;
}
#lv  {
	font-size: 24px;
	color: #ff6d00;
}
#content2 input {
	width: 90px;
	height: 30px;
	text-align: center;
	color: #ff6d00;
}
#content2 button {
	width: 75px;
	height: 37px;
	margin: 0 0 0 5px;
	text-align: center;
	font-size: 12px;
}

/* footer*/
footer {
	width: 350px;
	margin: 0 auto;
	padding: 20px 0 20px 10px;
	font-size: 12px;
}
#social {
	width: 320px;
	margin: 15px 0 0 0;
}
#ad {
	width: 320px;
	height: 100px;
	margin: 0 0 15px 0;
	background-color: #757575;
}
@media screen and (max-width:759px){
}
@media screen and (min-width:760px){
}